@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

body, html{
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #5a5a5a; /* couleur de fond gris actuel */
}

.space{
	margin-top: 40px;
}

h1{
	text-transform: uppercase;
}
h1 strong{
	font-weight: 900;
}
h2{
	text-transform: uppercase;
	line-height: 20px;
	margin:  0;
}
h3{
	font-size: 16px;
	text-transform: uppercase;
	color: #2A97EC;
}
h4{
	font-size: 16px;
	text-transform: uppercase;
	color: #2A97EC;
}
h5{
	font-size: 16px;
	text-transform: uppercase;
	color: #FCAC45;
}
h6{
	font-size: 16px;
	text-transform: uppercase;
	color: #BF5FFF;
}
p{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
p.intro{
	font-size: 16px;
	margin: 12px 0 0;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
}
a{ color: #FFFFFF;}

a:hover,
a:focus{
	text-decoration: none;
	color: #339BEB;
	/* #2C2958; */
}

.section-title hr{
	border-color: #2A97EC;/* couleur des titres bleu actuel */
	border-width: 4px;
	width: 60px;
	float: left;
	clear: both;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, ol{
	padding: 100;
	webkit-padding: 0;
	moz-padding: 0;
}

/* Call to action bouton blanc intro */
a.button.button_filBlanc,  input[type=button].button.button_filBlanc{
	background-color: transparent;
	border: 1px solid white!important;
	color: white;
	border-radius: 3px;
	box-shadow: none;
	opacity: 1;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

a:hover.button.button_filBlanc, input[type=button]:hover.button.button_filBlanc {
	background-color: white;
	color: #000;
}

a.button.button_filOrange,  input[type=button].button.button_filOrange{
	background-color: #FCAC45;
	border: 1px solid white!important;
	color: white;
	border-radius: 3px;
	width: 200px;
	box-shadow: none;
	opacity: 1;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

a:hover.button.button_filOrange, input[type=button]:hover.button.button_filOrange {
	background-color: white;
	color: #000;
}

a.button.button_filBlue,  input[type=button].button.button_filBlue{
	background-color: #2A97EC;
	border: 1px solid white!important;
	color: white;
	border-radius: 3px;
	width: 200px;
	box-shadow: none;
	opacity: 1;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

a:hover.button.button_filBlue, input[type=button]:hover.button.button_filBlue {
	background-color: white;
	color: #000;
}

a.button.button_filViolet,  input[type=button].button.button_filViolet{
	background-color: #BF5FFF;
	border: 1px solid white!important;
	color: white;
	border-radius: 3px;
	width: 200px;
	box-shadow: none;
	opacity: 1;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

a:hover.button.button_filViolet, input[type=button]:hover.button.button_filViolet {
	background-color: white;
	color: #000;
}
/* =========================== Navigation ====================================================== */
#tf-menu {
	padding: 20px;
	transition: all 0.8s;
}
#tf-menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#tf-menu a.navbar-brand {
text-transform: uppercase;
font-size: 22px;
color: #fff;
font-weight: 900;
}

#tf-menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 1px;
}
#tf-menu.navbar-default .navbar-nav > li > li > a {
	text-transform: uppercase;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 1px;
}
.on {
	background-color: #222222 !important; /* couleur du bandeau de navigation si page 2 et plus 2A97EC = bleu ciel*/
	padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #2A97EC !important; /*couleur des textes du menu FCAC45= orange, actuellement bleu  */
	background-color: transparent;
	font-weight: 700;
}

.navbar-toggle {
	border-radius: 0;
	}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #2A97EC;
	border-color: #2A97EC;
	}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
	}


/* ====================================================== */
/* Scroll Retour to the top haut                 		  */
/* ====================================================== */

/* couleur du bouton de retour vers le haut */
.top-scroll a {
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
    bottom:10px;
    font-size: 18px;
    height:40px;
    margin: 0 10px 10px 0;
    padding-top: 6px;
    position: fixed;
    right: 10px;
    text-align: center;
    width:40px;
    z-index: 1000;
    background-color: rgba(44, 41, 88, 1)
}
.top-scroll a:hover {
    transition: all 0.5s ease-in-out 0s;
    background-color: rgba(42, 151, 236, 1) 
}


/* =========================== Home Style ====================================================== */
#tf-home{
	background: url(../img/fonds/01.png);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #cfcfcf; /* couleur du texte */
}

#tf-home .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: 700px;
	background-attachment: fixed;
}
#tf-home p.lead{
	color: #e3e3e3;
}

/* titre 1st page - hauteur - changer le 15%*/
.content{
	position: relative;
	padding: 12% 0 0;
}

.color{
	color: #2A97EC; /* couleur du titre 1st page et des pays de contact - orange= fcac45*/
}

a.fa.fa-angle-down {
	background: #2C2958;
	padding: 10px 15px;
	color: #fff;
	border: 2px solid #b4b4b4;
	border-radius: 50%;
	font-size: 24px;
	margin-top: 0px;
	transition: all 0.5s;
}

a.fa.fa-angle-down:hover{
	background: #fcac45;
	color: #ffffff;
	border: 2px solid #fcac45;
}

/* =========================== About Section ====================================================== */
#tf-about{
	padding: 30px 0;
}

ul.about-list{ margin: 20px 0 0 ;}

ul.about-list li{
	display: block;
	font-size: 14px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
}
ul.about-list li span{ 
	margin-right: 10px;
	margin-left: 30px;
}

/* =========================== Products Section ====================================================== */
#tf-products{
	background: url(../img/fonds/03.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}
#tf-products .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: auto;
	background-attachment: fixed;
	padding: 30px 0;
}

ul.products-list{ margin: 10px 0 0 ;}

ul.products-list li{
	display: block;
	font-size: 11px;
	line-height: 15px;
	font-family: 'Open Sans', sans-serif;
	margin-left: 30px;
	margin-right: 50px;
}

/* =========================== Titres de pages  ====================================================== */
/* Couleur des titres de page en bleu comme le logo */
.section-title.center{
	padding: 30px 0;
	/*color: #2C2958;*/
}
.section-title h2,
.section-title.center h2{
	font-weight: 300;
}

/* line fine bleu sous chaque titre */
.section-title.center .line{
	border-top: 2px solid #2A97EC;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}

/* second trait orange sous les titres - changer la largeur pour faire apparaitre */
.section-title.center hr {
	border-top: 4px solid rgba(252, 172, 69, 0.34);
	width: 0px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%;
}

/* carré orange et bleu pour la page contact */
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 0;
	background: #2C2958;
	transition: all 0.5s;
}

.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #2A97EC; /*bleu clair*/
}
.owl-theme .owl-controls .owl-page.active span{
	background: #2A97EC;
}


/* =========================== Testimonial Section ====================================================== */

/* pas utilisé */
#tf-testimonials{
	background: url(../img/fonds/05.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}

/* pas utilisé */
#tf-testimonials .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;
	background-attachment: fixed;
}

/* baisser les items caroussel des segments de marché */
#testimonial {
	padding: 10px 0;
}
#testimonial .item{
    display: block;
    width: 100%;`
    height: auto;
    text-align: left;
}

#testimonial .item p {
	font-weight: 400;
	margin: 30px 0;
	color: #d1d1d1;
}

/* =========================== Section des produits ======================================================*/
#tf-works{
	padding: 30px 0;
}
.categories{ 
	padding: 0px 0;
	/* espace avec le titre */
}
ul.cat li{
	display: inline-block;
	
}
#tf-works li.pull-right {
	margin-top: 10px;
}
ol.type li{
	display: inline-block;
	margin-left: 7px;
	/*margin-left: 15px;*/
}
ol.type li:after{
	content: ' | ';
	margin-left: 7px;
	/*margin-left: 15px;*/
}
ol.type li:last-child:after { content: ''; }
ol.type li a{ color: #222222}
ol.type li a.active { font-weight: 700; }
.isotope-item { z-index: 2 }
.isotope-hidden.isotope-item { z-index: 1 }
.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope-item {
    margin-right: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.isotope {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.portfolio-item{
	margin-bottom: 40px;
	/* espacement entre les lignes de vignettes */
}

/* hauteur des vignettes */
.portfolio-item .hover-bg{
	width: 150px;
	/*height: 260px;*/
	overflow: hidden;
	position: relative;
}

.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #FFFFFF; /* couleur de en savoir plus */
	background: rgba(0, 0, 0, 0.75); /* anciennement 0.66 */
	/* padding: 25% 0; */
	padding: 10% 0;
	height: 100%;
	width: 100%;
	opacity: 0;
    transition: all 0.5s;
}
.hover-bg .hover-text>h4{
	opacity: 0;
	-webkit-transform: translateY(100%);
            transform: translateY(100%);
            transition: all 0.3s;
}
.hover-bg:hover .hover-text>h4{
	opacity: 1;
    -webkit-backface-visibility:hidden;
    -webkit-transform: translateY(0);
            transform: translateY(0);
}
.hover-bg .hover-text>i{
	opacity: 0;
	-webkit-transform: translateY(0);
            transform: translateY(0);
            transition: all 0.3s;
}
.hover-bg:hover .hover-text>i{
	opacity: 1;
    -webkit-backface-visibility:hidden;
   -webkit-transform: translateY(100%);
            transform: translateY(100%);
}
.hover-bg:hover .hover-text{
	opacity: 1;
}
#tf-works i.fa {
	height: 30px;
	width: 30px;
	border: 1px solid #FCAC45;
	font-size: 20px;
	padding: 5px;
	border-radius: 50%;
	color: #FCAC45;
}



/* =========================== News Section ====================================================== */
#tf-news{
	padding: 30px 0;
}

a.newslink {
text-transform: uppercase;
font-size: 12px;
color: #FCAC45;
font-weight: 700;
}

ul.news-list{
	margin: 15px 0 0 ;
	margin-left: -20px;
}

ul.news-list li{
	display: block;
	font-size: 12px;
	line-height: 25px; /* espacement entre les li */
	font-family: 'Open Sans', sans-serif;
}


div.arrondi {
  	width: 100%;
    padding: 10px;
    background: #F0F0F0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
  }

.btn2 {
  font-family: Arial;
  font-size: 20px;
  background: #ffffff;
  text-decoration: none;
  border: 0px solid #ffffff;
}

.btn2:hover {
  text-decoration: none;
  border: 0px solid #ffffff;
}


/* =========================== Contact Section (ex tf-clients)====================================================== */
#tf-contact{
	background: url(../img/fonds/04.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}

#tf-contact .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	padding: 30px 0;
	background-attachment: fixed;
}

#clients .item{
    padding: 0;
    margin: 20px;
    color: #FFF;
    text-align: left;
    height: 150px; /* hauteur des items de contacts */
}

/* Forms
---------------------------------- */
.form-control {
	height: 30px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 5px;
}
.form-control-feedback {
	color: #cccccc;
}
.has-feedback label.sr-only ~ .form-control-feedback {
	top: 7px;
}
textarea {
	resize: vertical;
}

/* ACK Form
---------------------------------- */
#tf-form{
	background: url(../img/fonds/03.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}
#tf-form .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: auto;
	background-attachment: fixed;
	padding: 30px 0;
}

/* =========================== Footer ====================================================== */
nav#footer{
	background: #222222;
	color: #ffffff;
	padding: 20px 0 15px 0;
}
nav#footer .fnav{ vertical-align: middle;}
ul.footer-social li{
	display: inline-block;
	margin-right: 10px;
}

ul.sitemap-list{
	margin: -10px 0 0 ;
}

ul.sitemap-list li{
	display: block;
	font-size: 12px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
}

nav#footer p{
	font-size: 12px;
	margin-top: 10px;
}
#footer i.fa {
	height: 30px;
	width: 30px;
	border: 2px solid #8c8c8c;
	font-size: 20px;
	padding: 4px 5px;
	border-radius: 50%;
	color: #8c8c8c;
	transition: all 0.5s;
}
#footer i.fa:hover{
	background: #FCAC45;
	border-color: #FCAC45;
	color: #ffffff;

	#tf-about{
	padding: 30px 0;
}